/** TYPOGRAPHY **/
.typography {font-family:Arial, Helvetica, sans-serif;}
.typography h1 {text-transform:uppercase; font-weight:normal; color:#f15a22; font-size:29px; line-height:29px; margin:0px; padding:0px 60px 30px 0px; background:url(../images/h1BG.png) right top no-repeat;}
.typography h2 {font-weight:normal; color:#666; font-size:16px; line-height:22px; padding:0px 0px 15px 0px; margin:0px;}
.typography h3 {font-size:18px; line-height:20px; text-transform:uppercase; padding:0px 0px 10px 0px; margin:0px; font-weight:normal; color:#F15A22;}
.typography h4 {font-size:14px; line-height:18px; font-weight:bold; color:#808080; padding:10px 0px 10px 0px; margin:0px;}
.typography ul, .typography ol {padding:0px 0px 5px 20px; margin:0px;}
.typography li {font-size:12px; line-height:18px; color:#808080; font-weight:normal; padding:0px 0px 10px 10px; margin:0px; list-style:url(../images/listStyle.png);}
.typography p {font-size:12px; line-height:18px; color:#808080; font-weight:normal; padding:0px 0px 10px 0px; margin:0px;}
.typography a {color:#f15a22; text-decoration:none;}
.typography a:hover {text-decoration:underline;}
.typography hr {height:1px; clear:both; width:100%; margin:15px 0px 25px 0px; background:url(../images/hrBG.png) center top no-repeat; padding:0px; border:none;}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
.typography tr {}

.typography td {
	border:none;
	padding:5px;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img.right {
	float: right;
	margin:0px 0px 20px 20px;
}
.typography img.left {
	float: left;
	margin:0px 20px 20px 0px;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
